Fixed: rhc setup giving cannot load such file — dl/import (LoadError)

openshift

Issue

When I tried to install the Openshift Client Tools all seemed well until I tried to run rhc-setup:

C:\Windows\System32>rhc setup
C:/Ruby22-x64/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in `require': cannot load such file -- dl/import (LoadError)
from C:/Ruby22-x64/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in `require'
from C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/net-ssh-2.9.2/lib/net/ssh/authentication/pageant.rb:1:in `'
Continue reading